@charset "UTF-8";
@import "fonts.min.css";

.cor-bc{
    color: #fff !important;
}

.cor-az{
    color: #051B31;
}

.cor-am{
    color: #FFCF00;
}

.fundo-cinza-claro{
    background-color: #F0F0F0;
}

.fundo-azul{
    background-color: #001A4F;
}

.titulo-home{
    color: #051B31;
    text-transform: uppercase;
    font-family: "Conv_TradeGothicLTStd-Cn18";
    font-size: 36px;
    font-weight: bold;
}

.box-apoio-estude{
    background: url("../img/home-2022/IMG_9070-min.jpg?v=2");
    background-size: cover;
    background-position: center center;
    position: relative;
}

.fd-text-apoio{
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    padding: 10px 15px;
}

.fd-text-noticias{
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    padding: 10px 15px;
}

.sub-tit-home{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    padding-bottom: 7px;
}

.tit-noticias-home{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.tit-box{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 32px;
    letter-spacing: -1.5px;
    line-height: 32px;
    text-transform: uppercase;
}

.bt-box-home{
    display: inline-block;
    text-decoration: none;
    margin: 0 10px 10px 0;
    padding: 10px 17px;
    color: #0B2F53;
    background-color: #F2D200;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

.text-5-melhor{
    font-size: 20px;
    line-height: 20px;
}

.bts-ver-todos{
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 20px;
}

.tv-unaerp{
    background: #F0F0F0 url("../img/home-2022/fd-tv-home.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    padding: 10px 0;
}

.borda-dia{
    border: 1px solid #CCCCCC;
    padding: 30px 20px;
}

.datas-ev{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.mes-ev,
.dia-semana{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 20px;
    line-height: 20px;
}

.dia-ev{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 40px;
    color: #EF4E23;
    line-height: 40px;
}

.hora-ev{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #EF4E23;
}

.tit-ev{
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 17px;
    color: #051B31;
    margin-bottom: 5px;
}

.btn-eventos-home{
    position: absolute;
    bottom: 0;
    background: #FFCF00;
    padding: 5px 10px;
    color: #051B31;
}

/* INÍCIO DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/
.cc-compliance.cc-highlight.cc-regular {
    display: flex;
    flex-direction: row-reverse;
}

.cc-compliance.cc-highlight.cc-regular .cc-btn.cc-dismiss {
    order: 3;
}

.cc-compliance.cc-highlight.cc-regular .cc-btn.cc-allow {
    order: 1;
}

.cc-compliance.cc-highlight.cc-regular .cc-link.cmp-pref-link {
    order: 2;
    margin: 0 10px;
    /* Ajuste o espaçamento conforme necessário */
}

.cc-btn.cc-allow {
    color: rgb(64, 64, 64) !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.cc-btn.cc-dismiss {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(255, 206, 69) !important;
    border-color: transparent !important;
}
/* FIM DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/

@media (max-width: 767px) {
    .box-apoio-estude {
        height: 400px;
    }

        /* INÍCIO DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/
        .cc-compliance.cc-highlight.cc-regular {
            flex-direction: column;
            align-items: center;
        }
    
        .cc-compliance.cc-highlight.cc-regular .cc-btn.cc-dismiss {
            order: 1;
        }
    
        .cc-compliance.cc-highlight.cc-regular .cc-link.cmp-pref-link {
            order: 2;
            margin: 10px 0;
        }
    
        .cc-compliance.cc-highlight.cc-regular .cc-btn.cc-allow {
            order: 3;
        }
        /* FIM DO AJUSTE DOS BOTÕES DE POLÍTICA DE PRIVACIDADE (PROVISÓRIO - ATRIBUIÇÃO DA SECURITY.IA)*/
}